/* A new beta version of %@ is available */
"A new beta version of %@ is available" = "Der er kommet en ny beta version of %@";

/* A new version of %@ is available */
"A new version of %@ is available" = "Der er kommet en ny version af %@";

/* in the registration panel */
"Activate" = "Aktiver";

/* (No Comment) */
"Adjust" = "Justér";

/* images */
"Align" = "Ret ind";

/* No comment provided by engineer. */
"Aperture" = "Blænde";

/* Cancel */
"Cancel" = "Annuller";

/* saving */
"Cancelled" = "Afbrudt";

/* Cancelling... */
"Cancelling..." = "Afbryder";

/* DoubleTake library folder */
"Choose" = "Vælg";

/* when saving */
"Compressing..." = "Komprimerer...";

/* No comment provided by engineer. */
"Could not create final image" = "Kunne ikke skabe det færdige billede";

/* No comment provided by engineer. */
"Could not save image" = "Kunne ikke arkivere billede";

/* No comment provided by engineer. */
"Creating Preview..." = "Skaber forhåndsvisning...";

/* (No Comment) */
"Crop" = "Beskær";

/* No comment provided by engineer. */
"Description:" = "Beskrivelse:";

/* (No Comment) */
"DoubleTake 1.6.2 works on Mac OS X 10.3.9" = "DoubleTake 1.6.2 virker på Mac OS X 10.3.9";

/* (No Comment) */
"DoubleTake 2.0 requires Mac OS X 10.4" = "DoubleTake 2.0 kræver Mac OS X 10.4";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag images\n here" = "Træk billeder\n hertil";

/* when trying to drop the same image into DoubleTake twice */
"Duplicate Image" = "Dupliker billede";

/* (No Comment) */
"Fisheye" = "Fortegning";

/* (No Comment) */
"Focal Length" = "Brændvidde";

/* (No Comment) */
"Geometry" = "Geometri";

/* Go to Download Page */
"Go to Download Page" = "Gå til download siden";

/* No comment provided by engineer. */
"Help" = "Hjælp";

/* IPTC info for image */
"IPTC Caption:" = "IPTC Caption:";

/* When registration number check fails */
"License number is not valid!" = "Licens nummeret er ikke gyldigt!";

/* between images */
"Match Exposures" = "Tilpas eksponeringer";

/* an image */
"Move" = "Flyt";

/* No comment provided by engineer. */
"No information about a new version is available!" = "Kunne ikke få information om nye versioner";

/* No comment provided by engineer. */
"OK" = "OK";

/* Poster Printing */
"Page" = "Side";

/* Poster Printing */
"Pages" = "Sider";

/* No comment provided by engineer. */
"Quit" = "Afslut";

/* when dragging and dropping images to DoubleTake */
"Receiving Dropped Images..." = "Modtager billeder...";

/* The menu item */
"Registration..." = "Registrering…";

/* When registration code or name does not match */
"RegistrationFailed" = "De oplysninger, du har indtastet registrering er ikke gyldig. Kontroller, at \"registreret til\" og \"registreringsnummer\" indtastes nøjagtigt som vist på dine registreringsoplysninger.";

/* For progress when saving large files */
"Rendering: %@" = "Gengiver: %@";

/* images on import */
"Rendering..." = "Gengiver...";

/* an image */
"Rotate" = "Roter";

/* Tooltip for saving to Aperture or iPhoto" */
"Save merged image into %@" = "Arkiver sammensat billede i i%@";

/* saving the resulting image */
"Saving..." = "Arkiverer...";

/* (No Comment) */
"Scaling" = "Skalering";

/* No comment provided by engineer. */
"Share" = "Del";

/* images on import */
"Sorting..." = "Sorterer...";

/* IPTC Source */
"Source:" = "Kilde:";

/* as seen in Finder */
"Spotlight Comments:" = "Spotlight kommentarer:";

/* When registration succeeded */
"Thank You" = "Tak";

/* No comment provided by engineer. */
"Thank You!" = "Tak!";

/* XMP info for image */
"URL:" = "URL:";

/* In case they have been moved */
"Where is the image: %@ ?" = "Hvor er billedet: %@ ?";

/* In Poster Printing */
"Width & Height" = "Bredde & Højde";

/* when saving */
"Writing..." = "Skriver...";

/* Of File Juicer */
"You have the newest version!" = "Du har den nyeste version!";

/* When registration code or name does not match */
"Your entry is too long." = "Det indtastede er for langt.";

/* Toolbar */
"Zoom In" = "Zoom ind";

/* Toolbar */
"Zoom Out" = "Zoom ud";

/* Toolbar */
"Zoom To Fit" = "Zoom til kant";

